body {
  font-family: 'Open Sans', sans-serif;
	font-size: 16px;
  color: #000;
}
.container {
	max-width: 980px;
}
.well{
	background-color: #f4f4f4;
	border: 1px solid #dcdcdc;
	border-radius: 0px;
}
.well-lg {
	border: 1px solid #dcdcdc;
	border-radius: 0px;
    background-color: #fff;
	margin-right: 0;
	padding: 10px;
}
h1 {
	text-align: center;
	text-transform: initial;
	color: #7AC141;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	font-size: 36px;
}
h2 {
	text-transform: initial;
	color: #000;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
}
/* NAVBAR */
.navbar {
	border-bottom: 1px solid #7AC043;
	background-color: #7AC043;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.17);
	margin-bottom: 0;
}
.navbar-brand {
	height: 50px;
	padding-top: 10px;
	font-size: 24px;
}
.navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
	font-size: 1.2em;
	font-weight: 300;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: #bcdfa1;
	color: #fff;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: none;
	color: #fff;
}
.navbar-toggle {
	margin-top: 20px;
	margin-bottom: 20px;
}
.navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px;
}

/* FORM */
.form-control {
	box-shadow: none;
	background-color: #ffffff;
	border-radius: 0px;
	border-color: #d3d3d3;
	font-size: 12px;
	color: #000;
}
.form-control: focus {   
   border-color: rgba(200, 200, 200, 0.8);
   box-shadow: 0 1px 1px rgba(122, 192, 67, 0.075) inset, 0 0 8px rgba(122, 192, 67, 0.6);
   outline: 0 none;
}
 -ms-input-placeholder.form-control {
	color: #afada6;
}
.select {
	padding: 6px 12px;
}
label {
	font-weight: normal;
	font-weight: 300;
}
#offerCopy {
	margin: -10px 5px 10px 15px;
}
.offerCheckbox, .offerColumn {
	text-align: center;
}
.sales_txt {
	margin-bottom: 30px;
}
label.error {
	display: block;
	float: none;
	width: auto;
	margin: 5px 0;
	text-align: left;
	font-weight: normal;
	color: #A9443D;
	background: #f2dede;
	padding: 5px;
	clear: left;
	border-radius: 3px;
}
div.error {
	display: block;
	float: none;
	width: auto;
	margin: 5px 0;
	text-align: left;
	font-weight: normal;
	color: #A9443D;
	background: #f2dede;
	padding: 5px;
	clear: left;
	border-radius: 3px;
}

/* BUTTON */
.btn-custom {
	background-color: #7AC043;
	border-color: #7AC043;
	color: #fff;
}
.btn-custom: hover,.btn-custom: focus,.btn-custom: active,.btn-custom.active {
	background-color: #bcdfa1;
	border-color: #bcdfa1;
	color: #fff;
}
.btn-lg, .btn-sm {
	border-radius: 0px;
}
.btn-group-lg > .btn, .btn-lg {
    padding: 10px;
}

/* FOOTER */
#footer {
	margin-bottom: 10px;
}
#footer a {
	color: #7AC043;
}

/* CUSTOM */
.marketing {
	margin: 0 auto 20px;
	padding: 10px;
}
.covers {
	font-size: 11px;
	margin-top: 20px;
}
.email {
	background-color: #FBF088;
	padding: 15px;
}
/*.email > label {
	font-size: 11px;
}*/
.mouse {
	font-size: 12px;
}

#submit.well-lg {
	padding: 24px 0;
}
.well h2 {
	margin-top: 0;
	margin-bottom: 20px;
	float: left;
	width: 80%;
	font-size: 20px;
}
.well-lg h4 {
	margin-top: 0;
	margin-bottom: 20px;
}
.well-footer {
    background-color: transparent;
    border: none;
    text-align: center;
    margin-right: 0;
}
.well-footer p {
	float: left;
	margin-left: 0;
}
.numberCircle {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 7px;
    background: #fff;
    border: none /*2px solid #999*/;
    color: #999;
    text-align: center;
    font: 22px Arial,sans-serif;
	margin: 0 10px 0 0;
	float: left;
	display: inline;
}
.currDonee.container-xs-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
	width: 100%;
}
.currDonee .row-xs-height {
    display: table-row;
}
.currDonee .col-xs-height {
    display: table-cell;
    float: none;
}
.loopDonee.container-xs-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
	width: 100%;
}
.loopDonee .row-xs-height {
    display: table-row;
}
.loopDonee .col-xs-height {
    display: table-cell;
    float: none;
}
.verifyGift, .verifyGiftHeader {
	margin: 10px 0;
	padding: 0;
}
.verifyGiftHeader > div {
	padding: 0;
}
.verifyGift > div {
    border: none;
	padding: 0;
}
.donorInfo {
	margin-top: 35px;
}
input[type="submit"] {
	margin-left: 2px;
	float: right;
}
#donorStep2submit {
	margin-top: 5px;
}
.currentDonees {
	padding-top: 10px;
}
/* CONF PAGE */
#conf .well {
    background-color: #fff;
    border: medium none;
    line-height: 24px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
/* Responsive: Small Devices / Tablets */
@media (min-width: 768px) {
.well-lg {
	padding: 24px;
}
.h1 {
	font-size: 36px;
}	
/* NAVBAR */
.navbar-brand {
	padding-top: 20px;
}
.navbar-nav > li > a {
	padding-top: 40px;
	padding-bottom: 40px;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
	color: #fff;
}
/* CUSTOM */
#submit.well-lg {
	padding: 24px;
}
.well-footer {
    text-align: right;
}
.well-footer p {
	margin-left: -20px;
}
.well h2 {
	margin-top: 10px;
	margin-bottom: 20px;
	float: left;
	width: 80%;
	font-size: 30px
}
.numberCircle {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 8px;
    background: #fff;
    border: none /*2px solid #999*/;
    color: #999;
    text-align: center;
    font: 32px Arial, sans-serif;
	margin: 0 15px 0 0;
	float: left;
	display: inline;
}
#donorStep2submit {
	margin-top: 0;
}
input[type="submit"] {
	margin-left: 0;
	float: none;
}
.currentDonees {
	padding-top: 0;
}
.currDonee.container-sm-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
	width: 100%;
}
.currDonee .row-sm-height {
    display: table-row;
}
.currDonee .col-sm-height {
    display: table-cell;
    float: none;
}
.loopDonee.container-sm-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
	width: 100%;
}
.loopDonee .row-sm-height {
    display: table-row;
}
.loopDonee .col-sm-height {
    display: table-cell;
    float: none;
}
.verifyGiftHeader > div {
	padding: 0 15px;
}
.verifyGift > div {
    border: 1px solid #ddd;
	padding: 15px;
}
/* CONF PAGE */
#conf .well {
    width: 50%;
}
}

/* Responsive: Medium Devices, Desktops */
@media (min-width: 992px) {
/* CUSTOM */
.well-lg {
	margin-right: 20px;
}
.currDonee.container-md-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
	width: 100%;
}
.currDonee .row-md-height {
    display: table-row;
}
.currDonee .col-md-height {
    display: table-cell;
    float: none;
}
.loopDonee.container-md-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
	width: 100%;
}
.loopDonee .row-md-height {
    display: table-row;
}
.loopDonee .col-md-height {
    display: table-cell;
    float: none;
}
.verifyGiftHeader > div {
	padding: 0 15px;
}
.verifyGift > div {
    border: 1px solid #ddd;
	padding: 15px;
}
}

/* Responsive: Large Devices,
/* CUSTOM */
.currDonee.container-lg-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
	width: 100%;
}
.currDonee .row-lg-height {
    display: table-row;
}
.currDonee .col-lg-height {
    display: table-cell;
    float: none;
}
.loopDonee.container-lg-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
	width: 100%;
}
.loopDonee .row-lg-height {
    display: table-row;
}
.loopDonee .col-lg-height {
    display: table-cell;
    float: none;
}
